易友编程,网站全新改版!欢迎大家光临!

WORD2000支持库2.0

支持库简介

易语言eWord2000_static.lib中文名易语言WORD2000支持库,

本易语言支持库用来操作Microsoft WORD 2000/XP/2003或以上版本,

您的机器中必须装有WORD本支持库的设计目标是针对常用及简单的Word操作,

如果您想使用更多的Word操作功能,

请使用易语言3.7所提供的"对象"与本支持库交互操作,本支持库的各对象与核心支持库中的"对象"完全兼容。

易语言eWord2000_static.lib中文名为易语言静态支持库,

需要易语言系统5.0版本的支持,需要易语言系统核心支持库5.0版本的支持,

提供了4种库定义数据类型,提供了33种命令。

操作系统需求: Windows

下载说明

快盘:WORD2000支持库2.0

千军万马:WORD2000支持库2.0

最后编辑于:2012/12/23作者: 张 波